
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "miq_utilities/version"

Gem::Specification.new do |spec|
  spec.name          = "miq_utilities"
  spec.version       = MiqUtilities::VERSION
  spec.authors       = ["Aaron McCatty"]
  spec.email         = ["aaronmccatty@hotmail.co.uk"]

  spec.summary       = %q{Commonly used utilities in ManageIQ/Cloudforms }
  spec.description   = %q{ This Gem was written to hold utilities commonly used within ManageIQ/Cloudforms. }
  spec.license       = "MIT"
  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.homepage = 'http://www.rubydoc.info/gems/miq_utilities'

  spec.add_development_dependency "bundler", "~> 1.16"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "tiny_tds", "~> 2.1"
  spec.add_development_dependency "rbvmomi", "~> 1.11"
  spec.add_development_dependency "winrm", "~> 2.2"
  spec.add_development_dependency "rest-client", "~>1.8"
  spec.add_development_dependency "json", "~> 2.0"
  spec.add_development_dependency "slack-notifier", "~> 2.3"
end
